[/Script/UnrealEd.EditorPerProjectUserSettings]
bDisplayDocumentationLink=False
bDisplayActionListItemRefIds=False
bAlwaysGatherBehaviorTreeDebuggerData=False
bDisplayBlackboardKeysInAlphabeticalOrder=False
bUseSimplygonSwarm=False
SimplygonServerIP=127.0.0.1
bEnableSwarmDebugging=False
SimplygonSwarmDelay=5000
SwarmNumOfConcurrentJobs=16
SwarmMaxUploadChunkSizeInMB=100
SwarmIntermediateFolder=C:/Projects/SnakeGame/Intermediate/Simplygon/
bShowCompilerLogOnCompileError=False
DataSourceFolder=(Path="")
bAnimationReimportWarnings=False
bSCSEditorShowFloor=False
SCSViewportCameraSpeed=4
AssetViewerProfileName=
MaterialQualityLevel=1
PreviewFeatureLevel=3
PreviewPlatformName=None
PreviewShaderFormatName=None
bPreviewFeatureLevelActive=False
PreviewDeviceProfileName=None

[/Script/UnrealEd.LevelEditorPlaySettings]
LaptopScreenResolutions=(Description="Apple MacBook Air 11",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Air 13\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\"",Width=1280,Height=800,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 13\" (Retina)",Width=2560,Height=1600,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\"",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Apple MacBook Pro 15\" (Retina)",Width=2880,Height=1800,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
LaptopScreenResolutions=(Description="Generic 14-15.6\" Notebook",Width=1366,Height=768,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="19\" monitor",Width=1440,Height=900,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="20\" monitor",Width=1600,Height=900,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="22\" monitor",Width=1680,Height=1050,AspectRatio="16:10",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="21.5-24\" monitor",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
MonitorScreenResolutions=(Description="27\" monitor",Width=2560,Height=1440,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (3rd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro3_129")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch (2nd gen.)",Width=1024,Height=1366,AspectRatio="~3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro2_129")
TabletScreenResolutions=(Description="iPad Pro 11-inch",Width=834,Height=1194,AspectRatio="5:7",bCanSwapAspectRatio=True,ProfileName="iPadPro11")
TabletScreenResolutions=(Description="iPad Pro 10.5-inch",Width=834,Height=1112,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro105")
TabletScreenResolutions=(Description="iPad Pro 12.9-inch",Width=1024,Height=1366,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro129")
TabletScreenResolutions=(Description="iPad Pro 9.7-inch",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadPro97")
TabletScreenResolutions=(Description="iPad (6th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad6")
TabletScreenResolutions=(Description="iPad (5th gen.)",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPad5")
TabletScreenResolutions=(Description="iPad Air 3",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir3")
TabletScreenResolutions=(Description="iPad Air 2",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadAir2")
TabletScreenResolutions=(Description="iPad Mini 5",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini5")
TabletScreenResolutions=(Description="iPad Mini 4",Width=768,Height=1024,AspectRatio="3:4",bCanSwapAspectRatio=True,ProfileName="iPadMini4")
TabletScreenResolutions=(Description="LG G Pad X 8.0",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Asus Zenpad 3s 10",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Huawei MediaPad M3",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface RT",Width=768,Height=1366,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TabletScreenResolutions=(Description="Microsoft Surface Pro",Width=1080,Height=1920,AspectRatio="9:16",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="720p (HDTV, Blu-ray)",Width=1280,Height=720,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="1080i, 1080p (HDTV, Blu-ray)",Width=1920,Height=1080,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="4K Ultra HD",Width=3840,Height=2160,AspectRatio="16:9",bCanSwapAspectRatio=True,ProfileName="")
TelevisionScreenResolutions=(Description="4K Digital Cinema",Width=4096,Height=2160,AspectRatio="1.90:1",bCanSwapAspectRatio=True,ProfileName="")
GameGetsMouseControl=False
UseMouseForTouch=False
MouseControlLabelPosition=LabelAnchorMode_TopLeft
ViewportGetsHMDControl=False
EnablePIEEnterAndExitSounds=False
PlayInEditorSoundQualityLevel=0
bUseNonRealtimeAudioDevice=False
bPreferToStreamLevelsInPIE=False
NewWindowPosition=(X=-1,Y=-1)
PIEAlwaysOnTop=False
DisableStandaloneSound=False
AdditionalLaunchParameters=
AdditionalLaunchParametersForMobile=
BuildGameBeforeLaunch=PlayOnBuild_Default
LaunchConfiguration=LaunchConfig_Default
PackFilesForLaunch=NoPak
bAutoCompileBlueprintsOnLaunch=True
bLaunchSeparateServer=False
PlayNetMode=PIE_Standalone
RunUnderOneProcess=True
PlayNetDedicated=False
PlayNumberOfClients=1
ServerPort=17777
ClientWindowWidth=640
AutoConnectToServer=True
RouteGamepadToSecondWindow=False
CreateAudioDeviceForEveryPlayer=False
ClientWindowHeight=480
ServerMapNameOverride=
AdditionalServerGameOptions=
AdditionalLaunchOptions=
bShowServerDebugDrawingByDefault=True
ServerDebugDrawingColorTintStrength=0.000000
ServerDebugDrawingColorTint=(R=0.000000,G=0.000000,B=0.000000,A=1.000000)
AdditionalServerLaunchParameters=
ServerFixedFPS=0
NetworkEmulationSettings=(bIsNetworkEmulationEnabled=False,EmulationTarget=Server,CurrentProfile="Custom",OutPackets=(MinLatency=0,MaxLatency=0,PacketLossPercentage=0),InPackets=(MinLatency=0,MaxLatency=0,PacketLossPercentage=0))
LastSize=(X=0,Y=0)
LastExecutedLaunchDevice=WindowsNoEditor@DESKTOP-DN8B6S0
LastExecutedLaunchName=DESKTOP-DN8B6S0
LastExecutedPIEPreviewDevice=
DeviceToEmulate=
PIESafeZoneOverride=(Left=0.000000,Top=0.000000,Right=0.000000,Bottom=0.000000)

[/Script/UnrealEd.LevelEditorViewportSettings]
FlightCameraControlExperimentalNavigation=False
MinimumOrthographicZoom=250.000000
bAllowArcballRotate=False
bAllowScreenRotate=False
SnapToSurface=(bEnabled=False,SnapOffsetExtent=0.000000,bSnapRotation=True)
bEnableLayerSnap=False
ActiveSnapLayerIndex=0
PreserveNonUniformScale=False
bUseLegacyPostEditBehavior=False
PreviewMeshes=/Engine/EditorMeshes/ColorCalibrator/SM_ColorCalibrator.SM_ColorCalibrator
BillboardScale=1.000000
TransformWidgetSizeAdjustment=0
bSaveEngineStats=False
MeasuringToolUnits=MeasureUnits_Centimeters
SelectedSplinePointSizeAdjustment=0.000000
SplineLineThicknessAdjustment=0.000000
SplineTangentHandleSizeAdjustment=0.000000
SplineTangentScale=1.000000
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport0",ConfigSettings=(ViewportType=LVT_OrthoYZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,Niagara=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0,VisualizeVolumetricCloudConservativeDensity=0,SingleLayerWaterRefractionFullPrecision=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,Niagara=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0,VisualizeVolumetricCloudConservativeDensity=0,SingleLayerWaterRefractionFullPrecision=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport1",ConfigSettings=(ViewportType=LVT_Perspective,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,Niagara=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=1,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0,VisualizeVolumetricCloudConservativeDensity=0,SingleLayerWaterRefractionFullPrecision=0",GameShowFlagsString="PostProcessing=1,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,Niagara=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=0,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=1,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=0,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0,VisualizeVolumetricCloudConservativeDensity=0,SingleLayerWaterRefractionFullPrecision=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=True,bShowOnScreenStats=False,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport2",ConfigSettings=(ViewportType=LVT_OrthoXZ,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,Niagara=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0,VisualizeVolumetricCloudConservativeDensity=0,SingleLayerWaterRefractionFullPrecision=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,Niagara=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0,VisualizeVolumetricCloudConservativeDensity=0,SingleLayerWaterRefractionFullPrecision=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))
PerInstanceSettings=(ConfigName="FourPanes2x2.Viewport 1.Viewport3",ConfigSettings=(ViewportType=LVT_OrthoXY,PerspViewModeIndex=VMI_Lit,OrthoViewModeIndex=VMI_BrushWireframe,EditorShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=0,CompositeEditorPrimitives=1,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=0,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=1,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,Niagara=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=1,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=1,BSPTriangles=0,LargeVertices=0,Grid=1,Snap=0,MeshEdges=0,Cover=0,Splines=1,Selection=1,ModeWidgets=1,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=1,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=1,Fog=1,Volumes=1,Game=0,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=1,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0,VisualizeVolumetricCloudConservativeDensity=0,SingleLayerWaterRefractionFullPrecision=0",GameShowFlagsString="PostProcessing=0,Bloom=1,Tonemapper=1,AntiAliasing=1,TemporalAA=1,AmbientCubemap=1,EyeAdaptation=1,VisualizeHDR=0,LensFlares=1,GlobalIllumination=1,Vignette=1,Grain=1,AmbientOcclusion=1,Decals=1,CameraImperfections=1,OnScreenDebug=1,OverrideDiffuseAndSpecular=0,LightingOnlyOverride=0,ReflectionOverride=0,VisualizeBuffer=0,DirectLighting=1,DirectionalLights=1,PointLights=1,SpotLights=1,RectLights=1,ColorGrading=1,VectorFields=0,DepthOfField=1,GBufferHints=0,MotionBlur=1,CompositeEditorPrimitives=0,TestImage=0,VisualizeDOF=0,VertexColors=0,PhysicalMaterialMasks=0,Refraction=1,CameraInterpolation=1,SceneColorFringe=1,ToneCurve=1,SeparateTranslucency=1,ScreenPercentage=1,VisualizeMotionBlur=0,ReflectionEnvironment=1,VisualizeOutOfBoundsPixels=0,Diffuse=1,Specular=1,SelectionOutline=0,ScreenSpaceReflections=1,ContactShadows=1,RayTracedDistanceFieldShadows=1,CapsuleShadows=1,SubsurfaceScattering=1,VisualizeSSS=0,VolumetricLightmap=1,IndirectLightingCache=1,DebugAI=0,VisLog=1,Navigation=0,GameplayDebug=1,TexturedLightProfiles=1,LightFunctions=1,Tessellation=1,InstancedStaticMeshes=1,InstancedFoliage=1,HISMCOcclusionBounds=0,HISMCClusterTree=0,InstancedGrass=1,DynamicShadows=1,Particles=1,Niagara=1,SkeletalMeshes=1,BuilderBrush=1,Translucency=1,BillboardSprites=1,LOD=1,LightComplexity=0,ShaderComplexity=0,StationaryLightOverlap=0,LightMapDensity=0,StreamingBounds=0,Constraints=0,MassProperties=0,CameraFrustums=0,AudioRadius=0,ForceFeedbackRadius=1,BSPSplit=0,Brushes=1,Lighting=1,DeferredLighting=1,Editor=0,BSPTriangles=0,LargeVertices=0,Grid=0,Snap=0,MeshEdges=0,Cover=0,Splines=0,Selection=0,ModeWidgets=0,Bounds=0,HitProxies=0,PropertyColoration=0,LightInfluences=0,Pivot=0,ShadowFrustums=0,Wireframe=1,Materials=1,StaticMeshes=1,Landscape=1,LightRadius=0,Fog=1,Volumes=0,Game=1,LevelColoration=0,BSP=1,Collision=0,CollisionVisibility=0,CollisionPawn=0,LightShafts=1,PostProcessMaterial=1,Atmosphere=1,CameraAspectRatioBars=0,CameraSafeFrames=0,TextRender=1,Rendering=1,HMDDistortion=0,StereoRendering=0,DistanceCulledPrimitives=0,VisualizeLightCulling=0,PrecomputedVisibility=1,SkyLighting=1,VisualizeLPV=0,PreviewShadowsIndicator=1,PrecomputedVisibilityCells=0,VisualizeVolumetricLightmap=0,VolumeLightingSamples=0,Paper2DSprites=1,VisualizeDistanceFieldAO=0,VisualizeMeshDistanceFields=0,VisualizeGlobalDistanceField=0,ScreenSpaceAO=1,DistanceFieldAO=1,VolumetricFog=1,VisualizeSSR=0,VisualizeShadingModels=0,VisualizeSenses=1,LODColoration=0,HLODColoration=0,QuadOverdraw=0,ShaderComplexityWithQuadOverdraw=0,PrimitiveDistanceAccuracy=0,MeshUVDensityAccuracy=0,MaterialTextureScaleAccuracy=0,OutputMaterialTextureScales=0,RequiredTextureResolution=0,WidgetComponents=1,Bones=0,ServerDrawDebug=0,MediaPlanes=1,VREditing=0,OcclusionMeshes=0,PathTracing=0,RayTracingDebug=0,VisualizeSkyAtmosphere=0,VisualizeCalibrationColor=0,VisualizeCalibrationGrayscale=0,VisualizeCalibrationCustom=0,VirtualTexturePrimitives=0,VisualizeVolumetricCloudConservativeDensity=0,SingleLayerWaterRefractionFullPrecision=0",BufferVisualizationMode="",RayTracingDebugVisualizationMode="",ExposureSettings=(FixedEV100=1.000000,bFixed=False),FOVAngle=90.000000,FarViewPlane=0.000000,bIsRealtime=False,bShowOnScreenStats=True,EnabledStats=,bShowFullToolbar=True))

[EditorStartup]
LastLevel=/Game/Main

[ModuleFileTracking]
SnakeGame.TimeStamp=2023.09.13-11.21.02
SnakeGame.LastCompileMethod=External
PakFile.TimeStamp=2022.06.02-16.16.47
PakFile.LastCompileMethod=Unknown
RSA.TimeStamp=2022.06.02-16.16.48
RSA.LastCompileMethod=Unknown
SandboxFile.TimeStamp=2022.06.02-16.16.48
SandboxFile.LastCompileMethod=Unknown
StreamingFile.TimeStamp=2022.06.02-16.16.51
StreamingFile.LastCompileMethod=Unknown
CookedIterativeFile.TimeStamp=2022.06.02-16.16.41
CookedIterativeFile.LastCompileMethod=Unknown
NetworkFile.TimeStamp=2022.06.02-16.16.47
NetworkFile.LastCompileMethod=Unknown
CoreUObject.TimeStamp=2022.06.02-16.16.41
CoreUObject.LastCompileMethod=Unknown
Engine.TimeStamp=2022.06.02-16.16.45
Engine.LastCompileMethod=Unknown
Renderer.TimeStamp=2022.06.02-16.16.48
Renderer.LastCompileMethod=Unknown
AnimGraphRuntime.TimeStamp=2022.06.02-16.16.39
AnimGraphRuntime.LastCompileMethod=Unknown
SlateRHIRenderer.TimeStamp=2022.06.02-16.16.51
SlateRHIRenderer.LastCompileMethod=Unknown
Landscape.TimeStamp=2022.06.02-16.16.45
Landscape.LastCompileMethod=Unknown
RenderCore.TimeStamp=2022.06.02-16.16.48
RenderCore.LastCompileMethod=Unknown
TextureCompressor.TimeStamp=2022.06.02-16.16.51
TextureCompressor.LastCompileMethod=Unknown
AudioEditor.TimeStamp=2022.06.02-16.16.40
AudioEditor.LastCompileMethod=Unknown
PropertyEditor.TimeStamp=2022.06.02-16.16.47
PropertyEditor.LastCompileMethod=Unknown
AnimationModifiers.TimeStamp=2022.06.02-16.16.39
AnimationModifiers.LastCompileMethod=Unknown
XGEController.TimeStamp=2022.06.02-16.24.07
XGEController.LastCompileMethod=Unknown
OodleDataCompressionFormat.TimeStamp=2022.06.02-16.20.10
OodleDataCompressionFormat.LastCompileMethod=Unknown
PlatformCrypto.TimeStamp=2022.06.02-16.21.14
PlatformCrypto.LastCompileMethod=Unknown
PlatformCryptoTypes.TimeStamp=2022.06.02-16.21.14
PlatformCryptoTypes.LastCompileMethod=Unknown
PlatformCryptoOpenSSL.TimeStamp=2022.06.02-16.21.14
PlatformCryptoOpenSSL.LastCompileMethod=Unknown
PythonScriptPluginPreload.TimeStamp=2022.06.02-16.21.25
PythonScriptPluginPreload.LastCompileMethod=Unknown
DesktopPlatform.TimeStamp=2022.06.02-16.16.42
DesktopPlatform.LastCompileMethod=Unknown
AISupportModule.TimeStamp=2022.06.02-16.20.03
AISupportModule.LastCompileMethod=Unknown
PixWinPlugin.TimeStamp=2022.06.02-16.20.14
PixWinPlugin.LastCompileMethod=Unknown
ChaosCloth.TimeStamp=2022.06.02-16.20.54
ChaosCloth.LastCompileMethod=Unknown
NiagaraShader.TimeStamp=2022.06.02-16.21.55
NiagaraShader.LastCompileMethod=Unknown
NiagaraVertexFactories.TimeStamp=2022.06.02-16.21.55
NiagaraVertexFactories.LastCompileMethod=Unknown
MagicLeap.TimeStamp=2022.06.02-16.22.14
MagicLeap.LastCompileMethod=Unknown
MLSDK.TimeStamp=2022.06.02-16.22.15
MLSDK.LastCompileMethod=Unknown
ExrReaderGpu.TimeStamp=2022.06.02-16.22.18
ExrReaderGpu.LastCompileMethod=Unknown
WmfMedia.TimeStamp=2022.06.02-16.22.29
WmfMedia.LastCompileMethod=Unknown
Media.TimeStamp=2022.06.02-16.16.46
Media.LastCompileMethod=Unknown
MediaInfo.TimeStamp=2022.06.02-16.16.46
MediaInfo.LastCompileMethod=Unknown
OnlineSubsystem.TimeStamp=2022.06.02-16.22.33
OnlineSubsystem.LastCompileMethod=Unknown
HTTP.TimeStamp=2022.06.02-16.16.45
HTTP.LastCompileMethod=Unknown
SSL.TimeStamp=2022.06.02-16.16.51
SSL.LastCompileMethod=Unknown
XMPP.TimeStamp=2022.06.02-16.16.52
XMPP.LastCompileMethod=Unknown
WebSockets.TimeStamp=2022.06.02-16.16.52
WebSockets.LastCompileMethod=Unknown
OnlineSubsystemNULL.TimeStamp=2022.06.02-16.22.35
OnlineSubsystemNULL.LastCompileMethod=Unknown
Sockets.TimeStamp=2022.06.02-16.16.51
Sockets.LastCompileMethod=Unknown
OnlineSubsystemUtils.TimeStamp=2022.06.02-16.22.36
OnlineSubsystemUtils.LastCompileMethod=Unknown
OnlineBlueprintSupport.TimeStamp=2022.06.02-16.22.36
OnlineBlueprintSupport.LastCompileMethod=Unknown
LauncherChunkInstaller.TimeStamp=2022.06.02-16.22.36
LauncherChunkInstaller.LastCompileMethod=Unknown
ChunkDownloader.TimeStamp=2022.06.02-16.22.41
ChunkDownloader.LastCompileMethod=Unknown
ExampleDeviceProfileSelector.TimeStamp=2022.06.02-16.22.44
ExampleDeviceProfileSelector.LastCompileMethod=Unknown
OpenXRHMD.TimeStamp=2022.06.02-16.23.48
OpenXRHMD.LastCompileMethod=Unknown
OpenXRAR.TimeStamp=2022.06.02-16.23.48
OpenXRAR.LastCompileMethod=Unknown
AugmentedReality.TimeStamp=2022.06.02-16.16.40
AugmentedReality.LastCompileMethod=Unknown
OpenXREyeTracker.TimeStamp=2022.06.02-16.23.49
OpenXREyeTracker.LastCompileMethod=Unknown
OpenXRHandTracking.TimeStamp=2022.06.02-16.23.49
OpenXRHandTracking.LastCompileMethod=Unknown
DatasmithContent.TimeStamp=2022.06.02-16.20.22
DatasmithContent.LastCompileMethod=Unknown
VariantManagerContent.TimeStamp=2022.06.02-16.20.30
VariantManagerContent.LastCompileMethod=Unknown
OculusHMD.TimeStamp=2022.06.02-16.23.47
OculusHMD.LastCompileMethod=Unknown
SteamVR.TimeStamp=2022.06.02-16.23.53
SteamVR.LastCompileMethod=Unknown
SteamVRInput.TimeStamp=2022.06.02-16.23.53
SteamVRInput.LastCompileMethod=Unknown
SteamVRInputDevice.TimeStamp=2022.06.02-16.23.53
SteamVRInputDevice.LastCompileMethod=Unknown
WindowsPlatformFeatures.TimeStamp=2022.06.02-16.16.52
WindowsPlatformFeatures.LastCompileMethod=Unknown
GameplayMediaEncoder.TimeStamp=2022.06.02-16.16.45
GameplayMediaEncoder.LastCompileMethod=Unknown
AVEncoder.TimeStamp=2022.06.02-16.16.40
AVEncoder.LastCompileMethod=Unknown
Chaos.TimeStamp=2022.06.02-16.16.41
Chaos.LastCompileMethod=Unknown
PhysXCooking.TimeStamp=2022.06.02-16.16.47
PhysXCooking.LastCompileMethod=Unknown
DirectoryWatcher.TimeStamp=2022.06.02-16.16.42
DirectoryWatcher.LastCompileMethod=Unknown
Settings.TimeStamp=2022.06.02-16.16.48
Settings.LastCompileMethod=Unknown
InputCore.TimeStamp=2022.06.02-16.16.45
InputCore.LastCompileMethod=Unknown
D3D11RHI.TimeStamp=2022.06.02-16.16.41
D3D11RHI.LastCompileMethod=Unknown
TargetPlatform.TimeStamp=2022.06.02-16.16.51
TargetPlatform.LastCompileMethod=Unknown
AllDesktopTargetPlatform.TimeStamp=2022.06.02-16.16.39
AllDesktopTargetPlatform.LastCompileMethod=Unknown
AndroidTargetPlatform.TimeStamp=2022.06.02-16.16.28
AndroidTargetPlatform.LastCompileMethod=Unknown
IOSTargetPlatform.TimeStamp=2022.06.02-16.16.31
IOSTargetPlatform.LastCompileMethod=Unknown
Messaging.TimeStamp=2022.06.02-16.16.46
Messaging.LastCompileMethod=Unknown
LinuxTargetPlatform.TimeStamp=2022.06.02-16.16.31
LinuxTargetPlatform.LastCompileMethod=Unknown
LinuxNoEditorTargetPlatform.TimeStamp=2022.06.02-16.16.31
LinuxNoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxClientTargetPlatform.TimeStamp=2022.06.02-16.16.31
LinuxClientTargetPlatform.LastCompileMethod=Unknown
LinuxServerTargetPlatform.TimeStamp=2022.06.02-16.16.31
LinuxServerTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64NoEditorTargetPlatform.TimeStamp=2022.06.02-16.16.31
LinuxAArch64NoEditorTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64ClientTargetPlatform.TimeStamp=2022.06.02-16.16.31
LinuxAArch64ClientTargetPlatform.LastCompileMethod=Unknown
LinuxAArch64ServerTargetPlatform.TimeStamp=2022.06.02-16.16.31
LinuxAArch64ServerTargetPlatform.LastCompileMethod=Unknown
LuminTargetPlatform.TimeStamp=2022.06.02-16.16.34
LuminTargetPlatform.LastCompileMethod=Unknown
MacNoEditorTargetPlatform.TimeStamp=2022.06.02-16.16.46
MacNoEditorTargetPlatform.LastCompileMethod=Unknown
MacTargetPlatform.TimeStamp=2022.06.02-16.16.46
MacTargetPlatform.LastCompileMethod=Unknown
MacClientTargetPlatform.TimeStamp=2022.06.02-16.16.46
MacClientTargetPlatform.LastCompileMethod=Unknown
MacServerTargetPlatform.TimeStamp=2022.06.02-16.16.46
MacServerTargetPlatform.LastCompileMethod=Unknown
TVOSTargetPlatform.TimeStamp=2022.06.02-16.16.31
TVOSTargetPlatform.LastCompileMethod=Unknown
WindowsNoEditorTargetPlatform.TimeStamp=2022.06.02-16.16.52
WindowsNoEditorTargetPlatform.LastCompileMethod=Unknown
WindowsTargetPlatform.TimeStamp=2022.06.02-16.16.52
WindowsTargetPlatform.LastCompileMethod=Unknown
WindowsClientTargetPlatform.TimeStamp=2022.06.02-16.16.52
WindowsClientTargetPlatform.LastCompileMethod=Unknown
WindowsServerTargetPlatform.TimeStamp=2022.06.02-16.16.52
WindowsServerTargetPlatform.LastCompileMethod=Unknown
AudioFormatADPCM.TimeStamp=2022.06.02-16.16.40
AudioFormatADPCM.LastCompileMethod=Unknown
AudioFormatOgg.TimeStamp=2022.06.02-16.16.40
AudioFormatOgg.LastCompileMethod=Unknown
AudioFormatOpus.TimeStamp=2022.06.02-16.16.40
AudioFormatOpus.LastCompileMethod=Unknown
TextureFormatASTC.TimeStamp=2022.06.02-16.16.51
TextureFormatASTC.LastCompileMethod=Unknown
ImageWrapper.TimeStamp=2022.06.02-16.16.45
ImageWrapper.LastCompileMethod=Unknown
TextureFormatIntelISPCTexComp.TimeStamp=2022.06.02-16.16.51
TextureFormatIntelISPCTexComp.LastCompileMethod=Unknown
TextureFormatDXT.TimeStamp=2022.06.02-16.16.51
TextureFormatDXT.LastCompileMethod=Unknown
TextureFormatETC2.TimeStamp=2022.06.02-16.16.51
TextureFormatETC2.LastCompileMethod=Unknown
TextureFormatPVR.TimeStamp=2022.06.02-16.16.51
TextureFormatPVR.LastCompileMethod=Unknown
TextureFormatUncompressed.TimeStamp=2022.06.02-16.16.51
TextureFormatUncompressed.LastCompileMethod=Unknown
TextureFormatOodle.TimeStamp=2022.06.02-16.20.14
TextureFormatOodle.LastCompileMethod=Unknown
MetalShaderFormat.TimeStamp=2022.06.02-16.16.46
MetalShaderFormat.LastCompileMethod=Unknown
ShaderFormatD3D.TimeStamp=2022.06.02-16.16.48
ShaderFormatD3D.LastCompileMethod=Unknown
ShaderFormatOpenGL.TimeStamp=2022.06.02-16.16.48
ShaderFormatOpenGL.LastCompileMethod=Unknown
ShaderFormatVectorVM.TimeStamp=2022.06.02-16.16.48
ShaderFormatVectorVM.LastCompileMethod=Unknown
VulkanShaderFormat.TimeStamp=2022.06.02-16.16.52
VulkanShaderFormat.LastCompileMethod=Unknown
DerivedDataCache.TimeStamp=2022.06.02-16.16.42
DerivedDataCache.LastCompileMethod=Unknown
NullInstallBundleManager.TimeStamp=2022.06.02-16.16.47
NullInstallBundleManager.LastCompileMethod=Unknown
AssetRegistry.TimeStamp=2022.06.02-16.16.39
AssetRegistry.LastCompileMethod=Unknown
MeshUtilities.TimeStamp=2022.06.02-16.16.46
MeshUtilities.LastCompileMethod=Unknown
MaterialBaking.TimeStamp=2022.06.02-16.16.46
MaterialBaking.LastCompileMethod=Unknown
MeshMergeUtilities.TimeStamp=2022.06.02-16.16.46
MeshMergeUtilities.LastCompileMethod=Unknown
MeshReductionInterface.TimeStamp=2022.06.02-16.16.46
MeshReductionInterface.LastCompileMethod=Unknown
QuadricMeshReduction.TimeStamp=2022.06.02-16.16.47
QuadricMeshReduction.LastCompileMethod=Unknown
ProxyLODMeshReduction.TimeStamp=2022.06.02-16.21.15
ProxyLODMeshReduction.LastCompileMethod=Unknown
SkeletalMeshReduction.TimeStamp=2022.06.02-16.21.28
SkeletalMeshReduction.LastCompileMethod=Unknown
MeshBoneReduction.TimeStamp=2022.06.02-16.16.46
MeshBoneReduction.LastCompileMethod=Unknown
MeshBuilder.TimeStamp=2022.06.02-16.16.46
MeshBuilder.LastCompileMethod=Unknown
KismetCompiler.TimeStamp=2022.06.02-16.16.45
KismetCompiler.LastCompileMethod=Unknown
MovieSceneTools.TimeStamp=2022.06.02-16.16.47
MovieSceneTools.LastCompileMethod=Unknown
Sequencer.TimeStamp=2022.06.02-16.16.48
Sequencer.LastCompileMethod=Unknown
EditorStyle.TimeStamp=2022.06.02-16.16.42
EditorStyle.LastCompileMethod=Unknown
CurveEditor.TimeStamp=2022.06.02-16.16.41
CurveEditor.LastCompileMethod=Unknown
MaterialEditor.TimeStamp=2022.06.02-16.16.46
MaterialEditor.LastCompileMethod=Unknown
Core.TimeStamp=2022.06.02-16.16.41
Core.LastCompileMethod=Unknown
Networking.TimeStamp=2022.06.02-16.16.47
Networking.LastCompileMethod=Unknown
XAudio2.TimeStamp=2022.06.02-16.16.52
XAudio2.LastCompileMethod=Unknown
HeadMountedDisplay.TimeStamp=2022.06.02-16.16.45
HeadMountedDisplay.LastCompileMethod=Unknown
SourceCodeAccess.TimeStamp=2022.06.02-16.16.51
SourceCodeAccess.LastCompileMethod=Unknown
MRMesh.TimeStamp=2022.06.02-16.16.47
MRMesh.LastCompileMethod=Unknown
UnrealEd.TimeStamp=2022.06.02-16.16.51
UnrealEd.LastCompileMethod=Unknown
LandscapeEditorUtilities.TimeStamp=2022.06.02-16.16.46
LandscapeEditorUtilities.LastCompileMethod=Unknown
SlateCore.TimeStamp=2022.06.02-16.16.51
SlateCore.LastCompileMethod=Unknown
Slate.TimeStamp=2022.06.02-16.16.51
Slate.LastCompileMethod=Unknown
SlateReflector.TimeStamp=2022.06.02-16.16.51
SlateReflector.LastCompileMethod=Unknown
UMG.TimeStamp=2022.06.02-16.16.51
UMG.LastCompileMethod=Unknown
UMGEditor.TimeStamp=2022.06.02-16.16.51
UMGEditor.LastCompileMethod=Unknown
AssetTools.TimeStamp=2022.06.02-16.16.40
AssetTools.LastCompileMethod=Unknown
MessageLog.TimeStamp=2022.06.02-16.16.46
MessageLog.LastCompileMethod=Unknown
CollisionAnalyzer.TimeStamp=2022.06.02-16.16.41
CollisionAnalyzer.LastCompileMethod=Unknown
WorkspaceMenuStructure.TimeStamp=2022.06.02-16.16.52
WorkspaceMenuStructure.LastCompileMethod=Unknown
FunctionalTesting.TimeStamp=2022.06.02-16.16.45
FunctionalTesting.LastCompileMethod=Unknown
BehaviorTreeEditor.TimeStamp=2022.06.02-16.16.40
BehaviorTreeEditor.LastCompileMethod=Unknown
GameplayTasksEditor.TimeStamp=2022.06.02-16.16.45
GameplayTasksEditor.LastCompileMethod=Unknown
StringTableEditor.TimeStamp=2022.06.02-16.16.51
StringTableEditor.LastCompileMethod=Unknown
VREditor.TimeStamp=2022.06.02-16.16.52
VREditor.LastCompileMethod=Unknown
Overlay.TimeStamp=2022.06.02-16.16.47
Overlay.LastCompileMethod=Unknown
OverlayEditor.TimeStamp=2022.06.02-16.16.47
OverlayEditor.LastCompileMethod=Unknown
MediaAssets.TimeStamp=2022.06.02-16.16.46
MediaAssets.LastCompileMethod=Unknown
ClothingSystemRuntimeNv.TimeStamp=2022.06.02-16.16.41
ClothingSystemRuntimeNv.LastCompileMethod=Unknown
ClothingSystemEditor.TimeStamp=2022.06.02-16.16.41
ClothingSystemEditor.LastCompileMethod=Unknown
PacketHandler.TimeStamp=2022.06.02-16.16.47
PacketHandler.LastCompileMethod=Unknown
NetworkReplayStreaming.TimeStamp=2022.06.02-16.16.47
NetworkReplayStreaming.LastCompileMethod=Unknown
WebMMoviePlayer.TimeStamp=2022.06.02-16.23.56
WebMMoviePlayer.LastCompileMethod=Unknown
WindowsMoviePlayer.TimeStamp=2022.06.02-16.23.57
WindowsMoviePlayer.LastCompileMethod=Unknown
Paper2D.TimeStamp=2022.06.02-16.20.03
Paper2D.LastCompileMethod=Unknown
EnvironmentQueryEditor.TimeStamp=2022.06.02-16.20.03
EnvironmentQueryEditor.LastCompileMethod=Unknown
LightPropagationVolumeRuntime.TimeStamp=2022.06.02-16.20.06
LightPropagationVolumeRuntime.LastCompileMethod=Unknown
GameplayCameras.TimeStamp=2022.06.02-16.20.06
GameplayCameras.LastCompileMethod=Unknown
AnimationSharing.TimeStamp=2022.06.02-16.20.13
AnimationSharing.LastCompileMethod=Unknown
PropertyAccessNode.TimeStamp=2022.06.02-16.20.14
PropertyAccessNode.LastCompileMethod=Unknown
AssetManagerEditor.TimeStamp=2022.06.02-16.20.15
AssetManagerEditor.LastCompileMethod=Unknown
TreeMap.TimeStamp=2022.06.02-16.16.51
TreeMap.LastCompileMethod=Unknown
ContentBrowser.TimeStamp=2022.06.02-16.16.41
ContentBrowser.LastCompileMethod=Unknown
ContentBrowserData.TimeStamp=2022.06.02-16.16.41
ContentBrowserData.LastCompileMethod=Unknown
ToolMenus.TimeStamp=2022.06.02-16.16.51
ToolMenus.LastCompileMethod=Unknown
LevelEditor.TimeStamp=2022.06.02-16.16.46
LevelEditor.LastCompileMethod=Unknown
MainFrame.TimeStamp=2022.06.02-16.16.46
MainFrame.LastCompileMethod=Unknown
HotReload.TimeStamp=2022.06.02-16.16.45
HotReload.LastCompileMethod=Unknown
CommonMenuExtensions.TimeStamp=2022.06.02-16.16.41
CommonMenuExtensions.LastCompileMethod=Unknown
PixelInspectorModule.TimeStamp=2022.06.02-16.16.47
PixelInspectorModule.LastCompileMethod=Unknown
DataValidation.TimeStamp=2022.06.02-16.20.15
DataValidation.LastCompileMethod=Unknown
FacialAnimation.TimeStamp=2022.06.02-16.20.15
FacialAnimation.LastCompileMethod=Unknown
FacialAnimationEditor.TimeStamp=2022.06.02-16.20.15
FacialAnimationEditor.LastCompileMethod=Unknown
GameplayTagsEditor.TimeStamp=2022.06.02-16.20.15
GameplayTagsEditor.LastCompileMethod=Unknown
PythonScriptPlugin.TimeStamp=2022.06.02-16.21.25
PythonScriptPlugin.LastCompileMethod=Unknown
NiagaraCore.TimeStamp=2022.06.02-16.21.55
NiagaraCore.LastCompileMethod=Unknown
Niagara.TimeStamp=2022.06.02-16.21.55
Niagara.LastCompileMethod=Unknown
NiagaraEditor.TimeStamp=2022.06.02-16.21.55
NiagaraEditor.LastCompileMethod=Unknown
SignalProcessing.TimeStamp=2022.06.02-16.16.48
SignalProcessing.LastCompileMethod=Unknown
NiagaraAnimNotifies.TimeStamp=2022.06.02-16.21.55
NiagaraAnimNotifies.LastCompileMethod=Unknown
MagicLeapAR.TimeStamp=2022.06.02-16.22.14
MagicLeapAR.LastCompileMethod=Unknown
MagicLeapARPinImpl.TimeStamp=2022.06.02-16.22.14
MagicLeapARPinImpl.LastCompileMethod=Unknown
MagicLeapController.TimeStamp=2022.06.02-16.22.14
MagicLeapController.LastCompileMethod=Unknown
MagicLeapEyeTracker.TimeStamp=2022.06.02-16.22.14
MagicLeapEyeTracker.LastCompileMethod=Unknown
MagicLeapHandTracking.TimeStamp=2022.06.02-16.22.14
MagicLeapHandTracking.LastCompileMethod=Unknown
MagicLeapIdentity.TimeStamp=2022.06.02-16.22.14
MagicLeapIdentity.LastCompileMethod=Unknown
MagicLeapImageTracker.TimeStamp=2022.06.02-16.22.14
MagicLeapImageTracker.LastCompileMethod=Unknown
MagicLeapPlanes.TimeStamp=2022.06.02-16.22.14
MagicLeapPlanes.LastCompileMethod=Unknown
MagicLeapPrivileges.TimeStamp=2022.06.02-16.22.14
MagicLeapPrivileges.LastCompileMethod=Unknown
MagicLeapSecureStorage.TimeStamp=2022.06.02-16.22.14
MagicLeapSecureStorage.LastCompileMethod=Unknown
MagicLeapHandMeshing.TimeStamp=2022.06.02-16.22.14
MagicLeapHandMeshing.LastCompileMethod=Unknown
MagicLeapARPin.TimeStamp=2022.06.02-16.22.15
MagicLeapARPin.LastCompileMethod=Unknown
TcpMessaging.TimeStamp=2022.06.02-16.22.29
TcpMessaging.LastCompileMethod=Unknown
UdpMessaging.TimeStamp=2022.06.02-16.22.29
UdpMessaging.LastCompileMethod=Unknown
ActorSequence.TimeStamp=2022.06.02-16.22.29
ActorSequence.LastCompileMethod=Unknown
ImgMediaEngine.TimeStamp=2022.06.02-16.22.18
ImgMediaEngine.LastCompileMethod=Unknown
AudioSynesthesiaCore.TimeStamp=2022.06.02-16.22.41
AudioSynesthesiaCore.LastCompileMethod=Unknown
AudioSynesthesia.TimeStamp=2022.06.02-16.22.41
AudioSynesthesia.LastCompileMethod=Unknown
LocationServicesBPLibrary.TimeStamp=2022.06.02-16.23.39
LocationServicesBPLibrary.LastCompileMethod=Unknown
PhysXVehicles.TimeStamp=2022.06.02-16.23.49
PhysXVehicles.LastCompileMethod=Unknown
PhysXVehiclesEditor.TimeStamp=2022.06.02-16.23.49
PhysXVehiclesEditor.LastCompileMethod=Unknown
PropertyAccessEditor.TimeStamp=2022.06.02-16.23.50
PropertyAccessEditor.LastCompileMethod=Unknown
RuntimePhysXCooking.TimeStamp=2022.06.02-16.23.52
RuntimePhysXCooking.LastCompileMethod=Unknown
SignificanceManager.TimeStamp=2022.06.02-16.23.52
SignificanceManager.LastCompileMethod=Unknown
SoundFields.TimeStamp=2022.06.02-16.23.52
SoundFields.LastCompileMethod=Unknown
MeshPaintEditorMode.TimeStamp=2022.06.02-16.22.29
MeshPaintEditorMode.LastCompileMethod=Unknown
MeshPaintingToolset.TimeStamp=2022.06.02-16.22.29
MeshPaintingToolset.LastCompileMethod=Unknown
Paper2DEditor.TimeStamp=2022.06.02-16.20.03
Paper2DEditor.LastCompileMethod=Unknown
PaperSpriteSheetImporter.TimeStamp=2022.06.02-16.20.03
PaperSpriteSheetImporter.LastCompileMethod=Unknown
PaperTiledImporter.TimeStamp=2022.06.02-16.20.03
PaperTiledImporter.LastCompileMethod=Unknown
LiveLink.TimeStamp=2022.06.02-16.20.04
LiveLink.LastCompileMethod=Unknown
LiveLinkComponents.TimeStamp=2022.06.02-16.20.04
LiveLinkComponents.LastCompileMethod=Unknown
LiveLinkEditor.TimeStamp=2022.06.02-16.20.04
LiveLinkEditor.LastCompileMethod=Unknown
LiveLinkGraphNode.TimeStamp=2022.06.02-16.20.04
LiveLinkGraphNode.LastCompileMethod=Unknown
LiveLinkMovieScene.TimeStamp=2022.06.02-16.20.04
LiveLinkMovieScene.LastCompileMethod=Unknown
LiveLinkSequencer.TimeStamp=2022.06.02-16.20.04
LiveLinkSequencer.LastCompileMethod=Unknown
LightPropagationVolumeEditor.TimeStamp=2022.06.02-16.20.06
LightPropagationVolumeEditor.LastCompileMethod=Unknown
OodleNetworkHandlerComponent.TimeStamp=2022.06.02-16.20.12
OodleNetworkHandlerComponent.LastCompileMethod=Unknown
AnimationSharingEd.TimeStamp=2022.06.02-16.20.13
AnimationSharingEd.LastCompileMethod=Unknown
CLionSourceCodeAccess.TimeStamp=2022.06.02-16.20.13
CLionSourceCodeAccess.LastCompileMethod=Unknown
GitSourceControl.TimeStamp=2022.06.02-16.20.14
GitSourceControl.LastCompileMethod=Unknown
SourceControl.TimeStamp=2022.06.02-16.16.51
SourceControl.LastCompileMethod=Unknown
PlasticSourceControl.TimeStamp=2022.06.02-16.20.14
PlasticSourceControl.LastCompileMethod=Unknown
PerforceSourceControl.TimeStamp=2022.06.02-16.20.14
PerforceSourceControl.LastCompileMethod=Unknown
PluginUtils.TimeStamp=2022.06.02-16.20.14
PluginUtils.LastCompileMethod=Unknown
RiderSourceCodeAccess.TimeStamp=2022.06.02-16.20.14
RiderSourceCodeAccess.LastCompileMethod=Unknown
SubversionSourceControl.TimeStamp=2022.06.02-16.20.14
SubversionSourceControl.LastCompileMethod=Unknown
UObjectPlugin.TimeStamp=2022.06.02-16.20.15
UObjectPlugin.LastCompileMethod=Unknown
VisualStudioCodeSourceCodeAccess.TimeStamp=2022.06.02-16.20.15
VisualStudioCodeSourceCodeAccess.LastCompileMethod=Unknown
VisualStudioSourceCodeAccess.TimeStamp=2022.06.02-16.20.15
VisualStudioSourceCodeAccess.LastCompileMethod=Unknown
CryptoKeys.TimeStamp=2022.06.02-16.20.15
CryptoKeys.LastCompileMethod=Unknown
CryptoKeysOpenSSL.TimeStamp=2022.06.02-16.20.15
CryptoKeysOpenSSL.LastCompileMethod=Unknown
CurveEditorTools.TimeStamp=2022.06.02-16.20.15
CurveEditorTools.LastCompileMethod=Unknown
MaterialAnalyzer.TimeStamp=2022.06.02-16.20.15
MaterialAnalyzer.LastCompileMethod=Unknown
MobileLauncherProfileWizard.TimeStamp=2022.06.02-16.20.17
MobileLauncherProfileWizard.LastCompileMethod=Unknown
SpeedTreeImporter.TimeStamp=2022.06.02-16.20.17
SpeedTreeImporter.LastCompileMethod=Unknown
AlembicImporter.TimeStamp=2022.06.02-16.20.30
AlembicImporter.LastCompileMethod=Unknown
AlembicLibrary.TimeStamp=2022.06.02-16.20.30
AlembicLibrary.LastCompileMethod=Unknown
GeometryCache.TimeStamp=2022.06.02-16.21.03
GeometryCache.LastCompileMethod=Unknown
GeometryCacheEd.TimeStamp=2022.06.02-16.21.03
GeometryCacheEd.LastCompileMethod=Unknown
AutomationUtils.TimeStamp=2022.06.02-16.20.45
AutomationUtils.LastCompileMethod=Unknown
AutomationUtilsEditor.TimeStamp=2022.06.02-16.20.45
AutomationUtilsEditor.LastCompileMethod=Unknown
BackChannel.TimeStamp=2022.06.02-16.20.45
BackChannel.LastCompileMethod=Unknown
PluginBrowser.TimeStamp=2022.06.02-16.20.17
PluginBrowser.LastCompileMethod=Unknown
ChaosClothEditor.TimeStamp=2022.06.02-16.20.54
ChaosClothEditor.LastCompileMethod=Unknown
ChaosNiagara.TimeStamp=2022.06.02-16.20.54
ChaosNiagara.LastCompileMethod=Unknown
FieldSystemEngine.TimeStamp=2022.06.02-16.16.45
FieldSystemEngine.LastCompileMethod=Unknown
FractureEditor.TimeStamp=2022.06.02-16.20.54
FractureEditor.LastCompileMethod=Unknown
ChaosSolverEditor.TimeStamp=2022.06.02-16.20.54
ChaosSolverEditor.LastCompileMethod=Unknown
GeometryCacheSequencer.TimeStamp=2022.06.02-16.21.03
GeometryCacheSequencer.LastCompileMethod=Unknown
GeometryCacheStreamer.TimeStamp=2022.06.02-16.21.03
GeometryCacheStreamer.LastCompileMethod=Unknown
GeometryCacheTracks.TimeStamp=2022.06.02-16.21.03
GeometryCacheTracks.LastCompileMethod=Unknown
GeometryCollectionEditor.TimeStamp=2022.06.02-16.21.03
GeometryCollectionEditor.LastCompileMethod=Unknown
GeometryCollectionTracks.TimeStamp=2022.06.02-16.21.03
GeometryCollectionTracks.LastCompileMethod=Unknown
GeometryCollectionSequencer.TimeStamp=2022.06.02-16.21.03
GeometryCollectionSequencer.LastCompileMethod=Unknown
GeometricObjects.TimeStamp=2022.06.02-16.21.04
GeometricObjects.LastCompileMethod=Unknown
GeometryAlgorithms.TimeStamp=2022.06.02-16.21.04
GeometryAlgorithms.LastCompileMethod=Unknown
DynamicMesh.TimeStamp=2022.06.02-16.21.04
DynamicMesh.LastCompileMethod=Unknown
MeshConversion.TimeStamp=2022.06.02-16.21.04
MeshConversion.LastCompileMethod=Unknown
MotoSynth.TimeStamp=2022.06.02-16.21.13
MotoSynth.LastCompileMethod=Unknown
MotoSynthEditor.TimeStamp=2022.06.02-16.21.13
MotoSynthEditor.LastCompileMethod=Unknown
OpenImageDenoise.TimeStamp=2022.06.02-16.21.13
OpenImageDenoise.LastCompileMethod=Unknown
NiagaraEditorWidgets.TimeStamp=2022.06.02-16.21.55
NiagaraEditorWidgets.LastCompileMethod=Unknown
MagicLeapAudio.TimeStamp=2022.06.02-16.22.14
MagicLeapAudio.LastCompileMethod=Unknown
MagicLeapHelperOpenGL.TimeStamp=2022.06.02-16.22.14
MagicLeapHelperOpenGL.LastCompileMethod=Unknown
MagicLeapHelperVulkan.TimeStamp=2022.06.02-16.22.14
MagicLeapHelperVulkan.LastCompileMethod=Unknown
MagicLeapLightEstimation.TimeStamp=2022.06.02-16.22.15
MagicLeapLightEstimation.LastCompileMethod=Unknown
MagicLeapSharedWorld.TimeStamp=2022.06.02-16.22.15
MagicLeapSharedWorld.LastCompileMethod=Unknown
TemplateSequence.TimeStamp=2022.06.02-16.22.31
TemplateSequence.LastCompileMethod=Unknown
MediaCompositing.TimeStamp=2022.06.02-16.22.18
MediaCompositing.LastCompileMethod=Unknown
ImgMedia.TimeStamp=2022.06.02-16.22.18
ImgMedia.LastCompileMethod=Unknown
ActorLayerUtilities.TimeStamp=2022.06.02-16.22.37
ActorLayerUtilities.LastCompileMethod=Unknown
ActorLayerUtilitiesEditor.TimeStamp=2022.06.02-16.22.37
ActorLayerUtilitiesEditor.LastCompileMethod=Unknown
AndroidPermission.TimeStamp=2022.06.02-16.22.37
AndroidPermission.LastCompileMethod=Unknown
AppleImageUtils.TimeStamp=2022.06.02-16.22.37
AppleImageUtils.LastCompileMethod=Unknown
AppleImageUtilsBlueprintSupport.TimeStamp=2022.06.02-16.22.37
AppleImageUtilsBlueprintSupport.LastCompileMethod=Unknown
ArchVisCharacter.TimeStamp=2022.06.02-16.22.40
ArchVisCharacter.LastCompileMethod=Unknown
AudioCapture.TimeStamp=2022.06.02-16.22.41
AudioCapture.LastCompileMethod=Unknown
AudioCaptureRtAudio.TimeStamp=2022.06.02-16.16.40
AudioCaptureRtAudio.LastCompileMethod=Unknown
AssetTags.TimeStamp=2022.06.02-16.22.40
AssetTags.LastCompileMethod=Unknown
CableComponent.TimeStamp=2022.06.02-16.22.41
CableComponent.LastCompileMethod=Unknown
CustomMeshComponent.TimeStamp=2022.06.02-16.22.41
CustomMeshComponent.LastCompileMethod=Unknown
EditableMesh.TimeStamp=2022.06.02-16.22.43
EditableMesh.LastCompileMethod=Unknown
GooglePAD.TimeStamp=2022.06.02-16.23.13
GooglePAD.LastCompileMethod=Unknown
ScreenshotTools.TimeStamp=2022.06.02-16.23.57
ScreenshotTools.LastCompileMethod=Unknown
MobilePatchingUtils.TimeStamp=2022.06.02-16.23.40
MobilePatchingUtils.LastCompileMethod=Unknown
OpenXREditor.TimeStamp=2022.06.02-16.23.48
OpenXREditor.LastCompileMethod=Unknown
ProceduralMeshComponent.TimeStamp=2022.06.02-16.23.50
ProceduralMeshComponent.LastCompileMethod=Unknown
ProceduralMeshComponentEditor.TimeStamp=2022.06.02-16.23.50
ProceduralMeshComponentEditor.LastCompileMethod=Unknown
Synthesis.TimeStamp=2022.06.02-16.23.54
Synthesis.LastCompileMethod=Unknown
SynthesisEditor.TimeStamp=2022.06.02-16.23.54
SynthesisEditor.LastCompileMethod=Unknown
DatasmithContentEditor.TimeStamp=2022.06.02-16.20.22
DatasmithContentEditor.LastCompileMethod=Unknown
TakeMovieScene.TimeStamp=2022.06.02-16.24.06
TakeMovieScene.LastCompileMethod=Unknown
TakeSequencer.TimeStamp=2022.06.02-16.24.06
TakeSequencer.LastCompileMethod=Unknown
VariantManagerContentEditor.TimeStamp=2022.06.02-16.20.30
VariantManagerContentEditor.LastCompileMethod=Unknown
ContentBrowserAssetDataSource.TimeStamp=2022.06.02-16.20.15
ContentBrowserAssetDataSource.LastCompileMethod=Unknown
CollectionManager.TimeStamp=2022.06.02-16.16.41
CollectionManager.LastCompileMethod=Unknown
ContentBrowserClassDataSource.TimeStamp=2022.06.02-16.20.15
ContentBrowserClassDataSource.LastCompileMethod=Unknown
ContentBrowserFileDataSource.TimeStamp=2022.06.02-16.20.15
ContentBrowserFileDataSource.LastCompileMethod=Unknown
OculusInput.TimeStamp=2022.06.02-16.23.47
OculusInput.LastCompileMethod=Unknown
OculusEditor.TimeStamp=2022.06.02-16.23.47
OculusEditor.LastCompileMethod=Unknown
AudioSynesthesiaEditor.TimeStamp=2022.06.02-16.22.41
AudioSynesthesiaEditor.LastCompileMethod=Unknown
TaskGraph.TimeStamp=2022.06.02-16.16.51
TaskGraph.LastCompileMethod=Unknown
ProfilerService.TimeStamp=2022.06.02-16.16.47
ProfilerService.LastCompileMethod=Unknown
ImageWriteQueue.TimeStamp=2022.06.02-16.16.45
ImageWriteQueue.LastCompileMethod=Unknown
AIModule.TimeStamp=2022.06.02-16.16.39
AIModule.LastCompileMethod=Unknown
NavigationSystem.TimeStamp=2022.06.02-16.16.47
NavigationSystem.LastCompileMethod=Unknown
AITestSuite.TimeStamp=2022.06.02-16.16.39
AITestSuite.LastCompileMethod=Unknown
GameplayDebugger.TimeStamp=2022.06.02-16.16.45
GameplayDebugger.LastCompileMethod=Unknown
AudioMixerXAudio2.TimeStamp=2022.06.02-16.16.40
AudioMixerXAudio2.LastCompileMethod=Unknown
AudioMixerCore.TimeStamp=2022.06.02-16.16.40
AudioMixerCore.LastCompileMethod=Unknown
MessagingRpc.TimeStamp=2022.06.02-16.16.46
MessagingRpc.LastCompileMethod=Unknown
PortalRpc.TimeStamp=2022.06.02-16.16.47
PortalRpc.LastCompileMethod=Unknown
PortalServices.TimeStamp=2022.06.02-16.16.47
PortalServices.LastCompileMethod=Unknown
AnalyticsET.TimeStamp=2022.06.02-16.16.39
AnalyticsET.LastCompileMethod=Unknown
LauncherPlatform.TimeStamp=2022.06.02-16.16.46
LauncherPlatform.LastCompileMethod=Unknown
StreamingPauseRendering.TimeStamp=2022.06.02-16.16.51
StreamingPauseRendering.LastCompileMethod=Unknown
MovieScene.TimeStamp=2022.06.02-16.16.46
MovieScene.LastCompileMethod=Unknown
MovieSceneTracks.TimeStamp=2022.06.02-16.16.47
MovieSceneTracks.LastCompileMethod=Unknown
LevelSequence.TimeStamp=2022.06.02-16.16.46
LevelSequence.LastCompileMethod=Unknown
LiveCoding.TimeStamp=2022.06.02-16.16.46
LiveCoding.LastCompileMethod=Unknown
Documentation.TimeStamp=2022.06.02-16.16.42
Documentation.LastCompileMethod=Unknown
GammaUI.TimeStamp=2022.06.02-16.16.45
GammaUI.LastCompileMethod=Unknown
OutputLog.TimeStamp=2022.06.02-16.16.47
OutputLog.LastCompileMethod=Unknown
ModuleUI.TimeStamp=2022.06.02-16.16.46
ModuleUI.LastCompileMethod=Unknown
Toolbox.TimeStamp=2022.06.02-16.16.51
Toolbox.LastCompileMethod=Unknown
ClassViewer.TimeStamp=2022.06.02-16.16.41
ClassViewer.LastCompileMethod=Unknown
StructViewer.TimeStamp=2022.06.02-16.16.51
StructViewer.LastCompileMethod=Unknown
GraphEditor.TimeStamp=2022.06.02-16.16.45
GraphEditor.LastCompileMethod=Unknown
Kismet.TimeStamp=2022.06.02-16.16.45
Kismet.LastCompileMethod=Unknown
KismetWidgets.TimeStamp=2022.06.02-16.16.45
KismetWidgets.LastCompileMethod=Unknown
Persona.TimeStamp=2022.06.02-16.16.47
Persona.LastCompileMethod=Unknown
AnimGraph.TimeStamp=2022.06.02-16.16.39
AnimGraph.LastCompileMethod=Unknown
AdvancedPreviewScene.TimeStamp=2022.06.02-16.16.39
AdvancedPreviewScene.LastCompileMethod=Unknown
AnimationBlueprintEditor.TimeStamp=2022.06.02-16.16.39
AnimationBlueprintEditor.LastCompileMethod=Unknown
PackagesDialog.TimeStamp=2022.06.02-16.16.47
PackagesDialog.LastCompileMethod=Unknown
DetailCustomizations.TimeStamp=2022.06.02-16.16.42
DetailCustomizations.LastCompileMethod=Unknown
ComponentVisualizers.TimeStamp=2022.06.02-16.16.41
ComponentVisualizers.LastCompileMethod=Unknown
Layers.TimeStamp=2022.06.02-16.16.46
Layers.LastCompileMethod=Unknown
AutomationWindow.TimeStamp=2022.06.02-16.16.40
AutomationWindow.LastCompileMethod=Unknown
AutomationController.TimeStamp=2022.06.02-16.16.40
AutomationController.LastCompileMethod=Unknown
DeviceManager.TimeStamp=2022.06.02-16.16.42
DeviceManager.LastCompileMethod=Unknown
TargetDeviceServices.TimeStamp=2022.06.02-16.16.51
TargetDeviceServices.LastCompileMethod=Unknown
ProfilerClient.TimeStamp=2022.06.02-16.16.47
ProfilerClient.LastCompileMethod=Unknown
SessionFrontend.TimeStamp=2022.06.02-16.16.48
SessionFrontend.LastCompileMethod=Unknown
ProjectLauncher.TimeStamp=2022.06.02-16.16.47
ProjectLauncher.LastCompileMethod=Unknown
SettingsEditor.TimeStamp=2022.06.02-16.16.48
SettingsEditor.LastCompileMethod=Unknown
EditorSettingsViewer.TimeStamp=2022.06.02-16.16.42
EditorSettingsViewer.LastCompileMethod=Unknown
InternationalizationSettings.TimeStamp=2022.06.02-16.16.45
InternationalizationSettings.LastCompileMethod=Unknown
ProjectSettingsViewer.TimeStamp=2022.06.02-16.16.47
ProjectSettingsViewer.LastCompileMethod=Unknown
ProjectTargetPlatformEditor.TimeStamp=2022.06.02-16.16.47
ProjectTargetPlatformEditor.LastCompileMethod=Unknown
Blutility.TimeStamp=2022.06.02-16.16.40
Blutility.LastCompileMethod=Unknown
XmlParser.TimeStamp=2022.06.02-16.16.52
XmlParser.LastCompileMethod=Unknown
UndoHistory.TimeStamp=2022.06.02-16.16.51
UndoHistory.LastCompileMethod=Unknown
DeviceProfileEditor.TimeStamp=2022.06.02-16.16.42
DeviceProfileEditor.LastCompileMethod=Unknown
HardwareTargeting.TimeStamp=2022.06.02-16.16.45
HardwareTargeting.LastCompileMethod=Unknown
LocalizationDashboard.TimeStamp=2022.06.02-16.16.46
LocalizationDashboard.LastCompileMethod=Unknown
LocalizationService.TimeStamp=2022.06.02-16.16.46
LocalizationService.LastCompileMethod=Unknown
MergeActors.TimeStamp=2022.06.02-16.16.46
MergeActors.LastCompileMethod=Unknown
InputBindingEditor.TimeStamp=2022.06.02-16.16.45
InputBindingEditor.LastCompileMethod=Unknown
TimeManagementEditor.TimeStamp=2022.06.02-16.16.51
TimeManagementEditor.LastCompileMethod=Unknown
EditorInteractiveToolsFramework.TimeStamp=2022.06.02-16.16.42
EditorInteractiveToolsFramework.LastCompileMethod=Unknown
TraceInsights.TimeStamp=2022.06.02-16.16.51
TraceInsights.LastCompileMethod=Unknown
TraceServices.TimeStamp=2022.06.02-16.16.51
TraceServices.LastCompileMethod=Unknown
AndroidRuntimeSettings.TimeStamp=2022.06.02-16.16.28
AndroidRuntimeSettings.LastCompileMethod=Unknown
IOSRuntimeSettings.TimeStamp=2022.06.02-16.16.31
IOSRuntimeSettings.LastCompileMethod=Unknown
LuminRuntimeSettings.TimeStamp=2022.06.02-16.16.34
LuminRuntimeSettings.LastCompileMethod=Unknown
WindowsPlatformEditor.TimeStamp=2022.06.02-16.16.52
WindowsPlatformEditor.LastCompileMethod=Unknown
AndroidPlatformEditor.TimeStamp=2022.06.02-16.16.28
AndroidPlatformEditor.LastCompileMethod=Unknown
AndroidDeviceDetection.TimeStamp=2022.06.02-16.16.28
AndroidDeviceDetection.LastCompileMethod=Unknown
IOSPlatformEditor.TimeStamp=2022.06.02-16.16.31
IOSPlatformEditor.LastCompileMethod=Unknown
LuminPlatformEditor.TimeStamp=2022.06.02-16.16.34
LuminPlatformEditor.LastCompileMethod=Unknown
IntroTutorials.TimeStamp=2022.06.02-16.16.45
IntroTutorials.LastCompileMethod=Unknown
GameProjectGeneration.TimeStamp=2022.06.02-16.16.45
GameProjectGeneration.LastCompileMethod=Unknown
LogVisualizer.TimeStamp=2022.06.02-16.16.46
LogVisualizer.LastCompileMethod=Unknown
ClothPainter.TimeStamp=2022.06.02-16.16.41
ClothPainter.LastCompileMethod=Unknown
SkeletalMeshEditor.TimeStamp=2022.06.02-16.16.48
SkeletalMeshEditor.LastCompileMethod=Unknown
ViewportInteraction.TimeStamp=2022.06.02-16.16.52
ViewportInteraction.LastCompileMethod=Unknown
ViewportSnapping.TimeStamp=2022.06.02-16.16.52
ViewportSnapping.LastCompileMethod=Unknown
PlacementMode.TimeStamp=2022.06.02-16.16.47
PlacementMode.LastCompileMethod=Unknown
ActorPickerMode.TimeStamp=2022.06.02-16.16.39
ActorPickerMode.LastCompileMethod=Unknown
SceneDepthPickerMode.TimeStamp=2022.06.02-16.16.48
SceneDepthPickerMode.LastCompileMethod=Unknown
MeshPaintMode.TimeStamp=2022.06.02-16.16.46
MeshPaintMode.LastCompileMethod=Unknown
LandscapeEditor.TimeStamp=2022.06.02-16.16.46
LandscapeEditor.LastCompileMethod=Unknown
FoliageEdit.TimeStamp=2022.06.02-16.16.45
FoliageEdit.LastCompileMethod=Unknown
VirtualTexturingEditor.TimeStamp=2022.06.02-16.16.52
VirtualTexturingEditor.LastCompileMethod=Unknown
MeshPaint.TimeStamp=2022.06.02-16.16.46
MeshPaint.LastCompileMethod=Unknown
SessionServices.TimeStamp=2022.06.02-16.16.48
SessionServices.LastCompileMethod=Unknown
SmartSnapping.TimeStamp=2022.06.02-16.20.03
SmartSnapping.LastCompileMethod=Unknown
CameraShakePreviewer.TimeStamp=2022.06.02-16.20.06
CameraShakePreviewer.LastCompileMethod=Unknown
GeometryMode.TimeStamp=2022.06.02-16.20.15
GeometryMode.LastCompileMethod=Unknown
BspMode.TimeStamp=2022.06.02-16.20.15
BspMode.LastCompileMethod=Unknown
TextureAlignMode.TimeStamp=2022.06.02-16.20.15
TextureAlignMode.LastCompileMethod=Unknown
CharacterAI.TimeStamp=2022.06.02-16.20.54
CharacterAI.LastCompileMethod=Unknown
PlanarCut.TimeStamp=2022.06.02-16.21.14
PlanarCut.LastCompileMethod=Unknown
MagicLeapMediaEditor.TimeStamp=2022.06.02-16.22.15
MagicLeapMediaEditor.LastCompileMethod=Unknown
MagicLeapMediaFactory.TimeStamp=2022.06.02-16.22.15
MagicLeapMediaFactory.LastCompileMethod=Unknown
MagicLeapMediaCodecFactory.TimeStamp=2022.06.02-16.22.15
MagicLeapMediaCodecFactory.LastCompileMethod=Unknown
ActorSequenceEditor.TimeStamp=2022.06.02-16.22.29
ActorSequenceEditor.LastCompileMethod=Unknown
LevelSequenceEditor.TimeStamp=2022.06.02-16.22.29
LevelSequenceEditor.LastCompileMethod=Unknown
MatineeToLevelSequence.TimeStamp=2022.06.02-16.22.29
MatineeToLevelSequence.LastCompileMethod=Unknown
TemplateSequenceEditor.TimeStamp=2022.06.02-16.22.31
TemplateSequenceEditor.LastCompileMethod=Unknown
AndroidMediaEditor.TimeStamp=2022.06.02-16.22.16
AndroidMediaEditor.LastCompileMethod=Unknown
AndroidMediaFactory.TimeStamp=2022.06.02-16.22.16
AndroidMediaFactory.LastCompileMethod=Unknown
AvfMediaEditor.TimeStamp=2022.06.02-16.22.16
AvfMediaEditor.LastCompileMethod=Unknown
AvfMediaFactory.TimeStamp=2022.06.02-16.22.16
AvfMediaFactory.LastCompileMethod=Unknown
MediaCompositingEditor.TimeStamp=2022.06.02-16.22.18
MediaCompositingEditor.LastCompileMethod=Unknown
SequenceRecorder.TimeStamp=2022.06.02-16.16.48
SequenceRecorder.LastCompileMethod=Unknown
ImgMediaEditor.TimeStamp=2022.06.02-16.22.18
ImgMediaEditor.LastCompileMethod=Unknown
ImgMediaFactory.TimeStamp=2022.06.02-16.22.18
ImgMediaFactory.LastCompileMethod=Unknown
OpenExrWrapper.TimeStamp=2022.06.02-16.22.18
OpenExrWrapper.LastCompileMethod=Unknown
MediaPlayerEditor.TimeStamp=2022.06.02-16.22.21
MediaPlayerEditor.LastCompileMethod=Unknown
WebMMedia.TimeStamp=2022.06.02-16.22.22
WebMMedia.LastCompileMethod=Unknown
WebMMediaEditor.TimeStamp=2022.06.02-16.22.22
WebMMediaEditor.LastCompileMethod=Unknown
WebMMediaFactory.TimeStamp=2022.06.02-16.22.22
WebMMediaFactory.LastCompileMethod=Unknown
WmfMediaEditor.TimeStamp=2022.06.02-16.22.29
WmfMediaEditor.LastCompileMethod=Unknown
WmfMediaFactory.TimeStamp=2022.06.02-16.22.29
WmfMediaFactory.LastCompileMethod=Unknown
AudioCaptureEditor.TimeStamp=2022.06.02-16.22.41
AudioCaptureEditor.LastCompileMethod=Unknown
GooglePADEditor.TimeStamp=2022.06.02-16.23.13
GooglePADEditor.LastCompileMethod=Unknown
OpenXRInput.TimeStamp=2022.06.02-16.23.48
OpenXRInput.LastCompileMethod=Unknown
TakesCore.TimeStamp=2022.06.02-16.24.06
TakesCore.LastCompileMethod=Unknown
TakeTrackRecorders.TimeStamp=2022.06.02-16.24.06
TakeTrackRecorders.LastCompileMethod=Unknown
TakeRecorderSources.TimeStamp=2022.06.02-16.24.06
TakeRecorderSources.LastCompileMethod=Unknown
TakeRecorder.TimeStamp=2022.06.02-16.24.06
TakeRecorder.LastCompileMethod=Unknown
OculusMR.TimeStamp=2022.06.02-16.23.47
OculusMR.LastCompileMethod=Unknown
SteamVREditor.TimeStamp=2022.06.02-16.23.53
SteamVREditor.LastCompileMethod=Unknown
AutomationWorker.TimeStamp=2022.06.02-16.16.40
AutomationWorker.LastCompileMethod=Unknown
SequenceRecorderSections.TimeStamp=2022.06.02-16.16.48
SequenceRecorderSections.LastCompileMethod=Unknown
PIEPreviewDeviceProfileSelector.TimeStamp=2022.06.02-16.16.47
PIEPreviewDeviceProfileSelector.LastCompileMethod=Unknown
StatsViewer.TimeStamp=2022.06.02-16.16.51
StatsViewer.LastCompileMethod=Unknown
EditorWidgets.TimeStamp=2022.06.02-16.16.42
EditorWidgets.LastCompileMethod=Unknown
AddContentDialog.TimeStamp=2022.06.02-16.16.39
AddContentDialog.LastCompileMethod=Unknown
WidgetCarousel.TimeStamp=2022.06.02-16.16.52
WidgetCarousel.LastCompileMethod=Unknown
SceneOutliner.TimeStamp=2022.06.02-16.16.48
SceneOutliner.LastCompileMethod=Unknown
HierarchicalLODOutliner.TimeStamp=2022.06.02-16.16.45
HierarchicalLODOutliner.LastCompileMethod=Unknown
BlueprintGraph.TimeStamp=2022.06.02-16.16.40
BlueprintGraph.LastCompileMethod=Unknown
ExternalImagePicker.TimeStamp=2022.06.02-16.16.45
ExternalImagePicker.LastCompileMethod=Unknown
Voice.TimeStamp=2022.06.02-16.16.52
Voice.LastCompileMethod=Unknown
MovieSceneCapture.TimeStamp=2022.06.02-16.16.46
MovieSceneCapture.LastCompileMethod=Unknown
HierarchicalLODUtilities.TimeStamp=2022.06.02-16.16.45
HierarchicalLODUtilities.LastCompileMethod=Unknown

[AssetEditorSubsystem]
CleanShutdown=True

[ContentBrowserRecent]
MRUItem0=/Game/SnakeElementBP
MRUItem1=/Game/SnakeBP
MRUItem2=/Game/Main
MRUItem3=/Game/SnakeGameModeBP
MRUItem4=/Game/PlayerPawnBP
MRUItem5=/Game/SnakeGameGameModdeBP

[DetailCategories]
SnakeGameGameModdeBP_C.Tick=True
SnakeGameGameModdeBP_C.Classes=True
SnakeGameGameModdeBP_C.Game=True
SnakeGameGameModdeBP_C.GameMode=True
SnakeGameModeBP_C.Tick=True
SnakeGameModeBP_C.Classes=True
SnakeGameModeBP_C.Game=True
SnakeGameModeBP_C.GameMode=True
CryptoKeysSettings.Encryption=True
CryptoKeysSettings.Signing=True
GeneralProjectSettings.About=True
GeneralProjectSettings.Publisher=True
GeneralProjectSettings.Legal=True
GeneralProjectSettings.Displayed=True
GeneralProjectSettings.Settings=True
GameplayTagsSettings.GameplayTags=True
GameplayTagsSettings.Advanced Replication=True
GameMapsSettings.DefaultModes=True
GameMapsSettings.DefaultMaps=True
GameMapsSettings.LocalMultiplayer=True
GameMapsSettings.GameInstance=True
MoviePlayerSettings.Movies=True
ProjectPackagingSettings.Packaging=True
ProjectPackagingSettings.Project=True
ProjectPackagingSettings.Blueprints=True
ProjectPackagingSettings.Prerequisites=True
HardwareTargetingSettings.Target Hardware=True
HardwareTargetingSettings.Pending Changes=True
AssetManagerSettings.Asset Manager=True
AssetManagerSettings.Redirects=True
AssetToolsSettings.Asset Tools=True
AISystem.AISystem=True
AISystem.Movement=True
AISystem.Gameplay Tasks=True
AISystem.EQS=True
AISystem.Blackboard=True
AISystem.PerceptionSystem=True
AnimationSettings.Compression=True
AnimationSettings.Performance=True
AnimationSettings.CustomAttributes=True
AudioSettings.Dialogue=True
AudioSettings.Audio=True
AudioSettings.Mix=True
AudioSettings.Quality=True
AudioSettings.Debug=True
ChaosSolverSettings.GameInstance=True
CollisionProfile.Object Channels=True
CollisionProfile.Trace Channels=True
ConsoleSettings.General=True
ConsoleSettings.AutoComplete=True
ConsoleSettings.Colors=True
CookerSettings.Cooker=True
CookerSettings.Textures=True
CookerSettings.Editor=True
CrowdManager.Config=True
DataDrivenConsoleVariableSettings.DataDrivenCVar=True
DebugCameraControllerSettings.General=True
GameplayDebuggerConfig.Input=True
GameplayDebuggerConfig.Display=True
GameplayDebuggerConfig.AddOns=True
GarbageCollectionSettings.General=True
GarbageCollectionSettings.Optimization=True
Engine.Fonts=True
Engine.DefaultClasses=True
Engine.DefaultMaterials=True
Engine.Settings=True
Engine.Subtitles=True
Engine.Blueprints=True
Engine.Anim Blueprints=True
Engine.Framerate=True
Engine.Timecode=True
Engine.Screenshots=True
HierarchicalLODSettings.HLODSystem=True
InputSettings.Bindings=True
InputSettings.ViewportProperties=True
InputSettings.Mobile=True
InputSettings.Virtual Keyboard (Mobile)=True
InputSettings.DefaultClasses=True
InputSettings.Console=True
LandscapeSettings.Layers=True
LevelSequenceProjectSettings.Timeline=True
RecastNavMesh.Display=True
RecastNavMesh.Generation=True
RecastNavMesh.Query=True
RecastNavMesh.Runtime=True
RecastNavMesh.Tick=True
RecastNavMesh.Collision=True
NavigationSystemV1.Navigation=True
NavigationSystemV1.NavigationSystem=True
NavigationSystemV1.Navigation Enforcing=True
NavigationSystemV1.Agents=True
NetworkSettings.libcurl=True
NetworkSettings.World=True
NetworkSettings.replication=True
PhysicsSettings.Replication=True
PhysicsSettings.Simulation=True
PhysicsSettings.Optimization=True
PhysicsSettings.Framerate=True
PhysicsSettings.Broadphase=True
PhysicsSettings.ChaosPhysics=True
PhysicsSettings.Constants=True
PhysicsSettings.Physical Surface=True
RendererSettings.Mobile=True
RendererSettings.Materials=True
RendererSettings.Culling=True
RendererSettings.Textures=True
RendererSettings.VirtualTextures=True
RendererSettings.Reflections=True
RendererSettings.ForwardRenderer=True
RendererSettings.Lighting=True
RendererSettings.Tessellation=True
RendererSettings.Translucency=True
RendererSettings.VR=True
RendererSettings.Postprocessing=True
RendererSettings.DefaultSettings=True
RendererSettings.Optimizations=True
RendererSettings.Debugging=True
RendererSettings.Experimental=True
RendererSettings.Editor=True
RendererSettings.RayTracing=True
RendererSettings.ShaderPermutationReduction=True
RendererSettings.MobileShaderPermutationReduction=True
RendererSettings.Skinning=True
RendererSettings.PostProcessCalibrationMaterials=True
RendererOverrideSettings.ShaderPermutationReduction=True
RendererOverrideSettings.Miscellaneous=True
SlateSettings.ConstraintCanvas=True
StreamingSettings.PackageStreaming=True
StreamingSettings.LevelStreaming=True
StreamingSettings.General=True
StreamingSettings.Deprecated Settings=True
TutorialSettings.Tutorials=True
UserInterfaceSettings.Focus=True
UserInterfaceSettings.Hardware Cursors=True
UserInterfaceSettings.Software Cursors=True
UserInterfaceSettings.DPI Scaling=True
UserInterfaceSettings.Widgets=True
LevelEditor2DSettings.General=True
LevelEditor2DSettings.LayerSnapping=True
EditorProjectAppearanceSettings.Units=True
BlueprintEditorProjectSettings.Blueprints=True
BlueprintEditorProjectSettings.Actors=True
BlueprintEditorProjectSettings.Experimental=True
ClassViewerProjectSettings.ClassVisibilityManagement=True
DDCProjectSettings.Blueprints=True
ProxyLODMeshSimplificationSettings.General=True
MovieSceneToolsProjectSettings.Timeline=True
MovieSceneToolsProjectSettings.Shots=True
MovieSceneToolsProjectSettings.TrackSettings=True
MeshSimplificationSettings.General=True
PaperImporterSettings.NewAssetSettings=True
PaperImporterSettings.ImportSettings=True
PaperImporterSettings.MaterialSettings=True
SkeletalMeshSimplificationSettings.General=True
StructViewerProjectSettings.StructVisibilityManagement=True
TextureImportSettings.VirtualTextures=True
UMGEditorProjectSettings.Compiler=True
UMGEditorProjectSettings.Class Filtering=True
UMGEditorProjectSettings.Designer=True
AndroidRuntimeSettings.APK Packaging=True
AndroidRuntimeSettings.App Bundles=True
AndroidRuntimeSettings.Build=True
AndroidRuntimeSettings.Advanced APK Packaging=True
AndroidRuntimeSettings.DistributionSigning=True
AndroidRuntimeSettings.GooglePlayServices=True
AndroidRuntimeSettings.Icons=True
AndroidRuntimeSettings.LaunchImages=True
AndroidRuntimeSettings.Input=True
AndroidRuntimeSettings.DaydreamAppTile=True
AndroidRuntimeSettings.GraphicsDebugger=True
AndroidRuntimeSettings.Audio=True
AndroidRuntimeSettings.MultiTextureFormats=True
AndroidRuntimeSettings.TextureFormatPriorities=True
AndroidRuntimeSettings.Misc=True
ShaderPlatformQualitySettings.Forward Rendering Overrides=True
AndroidSDKSettings.SDKConfig=True
IOSRuntimeSettings.Mobile Provision=True
IOSRuntimeSettings.BundleInformation=True
IOSRuntimeSettings.Orientation=True
IOSRuntimeSettings.Input=True
IOSRuntimeSettings.FileSystem=True
IOSRuntimeSettings.Rendering=True
IOSRuntimeSettings.OS Info=True
IOSRuntimeSettings.Devices=True
IOSRuntimeSettings.PowerUsage=True
IOSRuntimeSettings.Build=True
IOSRuntimeSettings.Online=True
IOSRuntimeSettings.Extra PList Data=True
IOSRuntimeSettings.Required Icons=True
IOSRuntimeSettings.Optional Icons=True
IOSRuntimeSettings.LaunchScreen=True
IOSRuntimeSettings.Audio=True
IOSRuntimeSettings.Misc=True
LinuxTargetSettings.Targeted RHIs=True
LinuxTargetSettings.Splash=True
LinuxTargetSettings.Icon=True
LinuxTargetSettings.Audio=True
MacTargetSettings.Targeted RHIs=True
MacTargetSettings.Rendering=True
MacTargetSettings.Packaging=True
MacTargetSettings.Splash=True
MacTargetSettings.Icon=True
MacTargetSettings.Audio=True
LuminRuntimeSettings.Audio=True
LuminRuntimeSettings.MPK Packaging=True
LuminRuntimeSettings.Runtime=True
LuminRuntimeSettings.Magic Leap App Tile=True
LuminRuntimeSettings.Distribution Signing=True
LuminRuntimeSettings.Build=True
LuminRuntimeSettings.Advanced MPK Packaging=True
LuminRuntimeSettings.AdvancedBuild=True
LuminRuntimeSettings.Rendering=True
MagicLeapSDKSettings.SDKConfig=True
WindowsTargetSettings.Targeted RHIs=True
WindowsTargetSettings.Toolchain=True
WindowsTargetSettings.OS Info=True
WindowsTargetSettings.Splash=True
WindowsTargetSettings.Icon=True
WindowsTargetSettings.Audio=True
AvfMediaSettings.Debug=True
GooglePADRuntimeSettings.Packaging=True
ImgMediaSettings.General=True
ImgMediaSettings.Caching=True
ImgMediaSettings.EXR=True
ImgMediaSettings.Proxies=True
LevelSequenceEditorSettings.Tracks=True
LevelSequenceEditorSettings.Playback=True
LiveLinkSettings.LiveLink=True
LiveLinkComponentSettings.LiveLink=True
LiveLinkSequencerSettings.LiveLink=True
MagicLeapSettings.General=True
MagicLeapARPinSettings.ARPin=True
NiagaraSettings.Niagara=True
NiagaraSettings.Viewport=True
NiagaraSettings.Scalability=True
NiagaraSettings.Renderer=True
NiagaraSettings.SkeletalMeshDI=True
NiagaraEditorSettings.Niagara=True
NiagaraEditorSettings.Experimental=True
NiagaraEditorSettings.SimulationOptions=True
NiagaraEditorSettings.Niagara Colors=True
OculusHMDRuntimeSettings.General Oculus=True
OculusHMDRuntimeSettings.SplashScreen=True
OculusHMDRuntimeSettings.General=True
OculusHMDRuntimeSettings.PC=True
OculusHMDRuntimeSettings.Mobile=True
PaperRuntimeSettings.Experimental=True
PaperRuntimeSettings.Settings=True
PythonScriptPluginSettings.Python=True
PythonScriptPluginSettings.PythonRemoteExecution=True
SteamVREditorSettings.SteamVR Input=True
SteamVREditorSettings.SteamVR Editor Settings=True
TakeRecorderProjectSettings.Take Recorder=True
TakeRecorderProjectSettings.Movie Scene Take Settings=True
TakeRecorderProjectSettings.Microphone Audio Recorder=True
TakeRecorderProjectSettings.Animation Recorder=True
TakeRecorderProjectSettings.World Recorder=True
TcpMessagingSettings.Transport=True
UdpMessagingSettings.Availability=True
UdpMessagingSettings.Transport=True
UdpMessagingSettings.Tunnel=True
WmfMediaSettings.Media=True
WmfMediaSettings.Debug=True
PlayerStart.TransformCommon=True
PlayerStart.Object=True
PlayerStart.Rendering=True
PlayerStart.Replication=True
PlayerStart.Input=True
PlayerStart.Actor=True
PlayerPawnBP_C.PlayerPawnBase=True
PlayerPawnBP_C.Tick=True
PlayerPawnBP_C.Pawn=True
PlayerPawnBP_C.Camera=True
PlayerPawnBP_C.Replication=True
PlayerPawnBP_C.Rendering=True
PlayerPawnBP_C.Collision=True
PlayerPawnBP_C.Actor=True
PlayerPawnBP_C.Input=True
SnakeBP_C.Tick=True
SnakeBP_C.Replication=True
SnakeBP_C.Rendering=True
SnakeBP_C.Collision=True
SnakeBP_C.Actor=True
SnakeBP_C.Input=True
StaticMeshComponent.Variable=True
StaticMeshComponent.TransformCommon=True
StaticMeshComponent.Sockets=True
StaticMeshComponent.StaticMesh=True
StaticMeshComponent.Materials=True
StaticMeshComponent.ComponentTick=True
StaticMeshComponent.Physics=True
StaticMeshComponent.Collision=True
StaticMeshComponent.Lighting=True
StaticMeshComponent.Rendering=True
StaticMeshComponent.Navigation=True
StaticMeshComponent.VirtualTexture=True
StaticMeshComponent.Tags=True
StaticMeshComponent.ComponentReplication=True
StaticMeshComponent.Cooking=True
StaticMeshComponent.Events=True
SnakeBP_C.SnakeBase=True
SnakeElementBP_C.Tick=True
SnakeElementBP_C.Replication=True
SnakeElementBP_C.Rendering=True
SnakeElementBP_C.Collision=True
SnakeElementBP_C.Actor=True
SnakeElementBP_C.Input=True
SnakeElementBP_C.TransformCommon=True
SnakeElementBP_C.StaticMesh=True
SnakeElementBP_C.ComponentTick=True
SnakeElementBP_C.Physics=True
SnakeElementBP_C.Lighting=True
SnakeElementBP_C.Navigation=True
SnakeElementBP_C.VirtualTexture=True
SnakeElementBP_C.Tags=True
SnakeElementBP_C.ComponentReplication=True
SnakeElementBP_C.Variable=True
SnakeElementBP_C.Cooking=True
SnakeElementBP_C.Materials=True
K2Node_VariableGet.Variable=True
K2Node_VariableGet.DefaultValueCategory=True
K2Node_VariableGet.Events=True

[AssetEditorToolkitTabLocation]
/Game/SnakeGameGameModdeBP.SnakeGameGameModdeBP=1
/Game/SnakeGameModeBP.SnakeGameModeBP=1
/Game/PlayerPawnBP.PlayerPawnBP=1
/Game/SnakeBP.SnakeBP=1
/Game/SnakeElementBP.SnakeElementBP=1

[/Script/BlueprintGraph.BlueprintEditorSettings]
bDrawMidpointArrowsInBlueprints=False
bShowGraphInstructionText=True
bHideUnrelatedNodes=False
bShowShortTooltips=True
bSplitContextTargetSettings=True
bExposeAllMemberComponentFunctions=True
bShowContextualFavorites=False
bExposeDeprecatedFunctions=False
bCompactCallOnMemberNodes=False
bFlattenFavoritesMenus=True
bFavorPureCastNodes=False
bAutoCastObjectConnections=False
bShowViewportOnSimulate=False
bShowInheritedVariables=False
bAlwaysShowInterfacesInOverrides=True
bShowParentClassInOverrides=True
bShowEmptySections=True
bShowAccessSpecifier=False
bSpawnDefaultBlueprintNodes=True
bHideConstructionScriptComponentsInDetailsView=True
bHostFindInBlueprintsInGlobalTab=True
bNavigateToNativeFunctionsFromCallNodes=True
Bookmarks=()
bIncludeCommentNodesInBookmarksTab=True
bShowBookmarksForCurrentDocumentOnlyInTab=False
GraphEditorQuickJumps=()
SaveOnCompile=SoC_Never
bJumpToNodeErrors=False
bAllowExplicitImpureNodeDisabling=False
bShowActionMenuItemSignatures=False
bBlueprintNodeUniqueNames=False
bShowDetailedCompileResults=False
CompileEventDisplayThresholdMs=5
NodeTemplateCacheCapMB=20.000000

[DetailMultiObjectNodeExpansion]
CryptoKeysSettings=True
GeneralProjectSettings=True
GameMapsSettings=True

[RootWindow]
ScreenPosition=X=640.000 Y=334.400
WindowSize=X=1296.000 Y=736.000
InitiallyMaximized=True

[SlateAdditionalLayoutConfig]
Viewport 1.LayoutType=FourPanes2x2
FourPanes2x2.Viewport 1.Percentages0=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages1=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages2=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Percentages3=X=0.500 Y=0.500
FourPanes2x2.Viewport 1.Viewport0.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport1.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport2.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.Viewport3.TypeWithinLayout=Default
FourPanes2x2.Viewport 1.bIsMaximized=True
FourPanes2x2.Viewport 1.MaximizedViewport=FourPanes2x2.Viewport 1.Viewport1

[ContentBrowser]
ContentBrowserTab1.SourcesExpanded=False
ContentBrowserTab1.Locked=False
ContentBrowserTab1.VerticalSplitter.SlotSize0=0.250000
ContentBrowserTab1.VerticalSplitter.SlotSize1=0.750000
ContentBrowserTab1.FavoriteSplitter.SlotSize0=0.200000
ContentBrowserTab1.FavoriteSplitter.SlotSize1=0.800000
ContentBrowserTab1.FavoriteSplitter.SlotSize2=0.400000
ContentBrowserTab1.ActiveTypeFilters=
ContentBrowserTab1.EnabledTypeFilters=
ContentBrowserTab1.ActiveFrontendFilters=
ContentBrowserTab1.EnabledFrontendFilters=
ContentBrowserTab1.SelectedPaths=/Game
ContentBrowserTab1.PluginFilters=
ContentBrowserTab1.Favorites.SelectedPaths=
FavoritePaths=
ContentBrowserTab1.CollectionsExpanded=True
ContentBrowserTab1.SelectedCollections=
ContentBrowserTab1.ExpandedCollections=
ContentBrowserTab1.ViewMode=0
ContentBrowserTab1.ThumbnailSizeScale=0.180000
ContentBrowserTab1.CurrentViewType=1
AssetDialog.ThumbnailSizeScale=0.100000
AssetDialog.CurrentViewType=1
AssetPropertyPicker.ThumbnailSizeScale=0.100000
AssetPropertyPicker.CurrentViewType=0

[Directories2]
UNR=../../../../../Projects/SnakeGame/Content
BRUSH=../../../../../Projects/SnakeGame/Content/
FBX=../../../../../Projects/SnakeGame/Content/
FBXAnim=../../../../../Projects/SnakeGame/Content/
GenericImport=../../../../../Projects/SnakeGame/Content/
GenericExport=../../../../../Projects/SnakeGame/Content/
GenericOpen=../../../../../Projects/SnakeGame/Content/
GenericSave=../../../../../Projects/SnakeGame/Content/
MeshImportExport=../../../../../Projects/SnakeGame/Content/
WorldRoot=../../../../../Projects/SnakeGame/Content/
Level=../../../../../Projects/SnakeGame/Content/
Project=C:/Unreal Engine 4/UE_4.27/

[MRU]
MRUItem0=/Game/Main

[SelectionDetails]
PreserveScaleRatio=True

